*{margin:0;padding:0}
p{ margin: 1em 0;}

#left, #mid, #right{float:left; padding-bottom: 40px;}
#left{width: 29%}
#mid{width: 40%}
#right{width: 30.9%}
#top{width: 100%; margin-top: 0.5em}

#left .hbox{
    margin: 1em 0.5em 0 0.5em;
}
#mid .hbox{
    margin: 1em 0 0 0;
}
#right .hbox{
    margin: 1em 0.5em 0 0.5em;
}
#top .w1 .hbox{
    margin: 0 0 0 0.5em;
}
#top .w2 .hbox{
    margin: 0 0.5em 0 0.5em;
}


/*default boxik*/
.hbox{
    font-size: 10px;
    border: 1px solid #EEE;
}
.hbox h4 { cursor: move; font-weight: bold; font-family: verdana; padding-left: 0.5em; height: 15px; line-height: 15px; background: #369; margin: 0;}
.hboxin{
    background: #FFF url('bg_boxin.jpg') top right no-repeat;
    overflow: hidden;
    position: relative;
    padding: 1em 0.5em !important;
    margin: 0;
}
.hboxin .pic{ float: left; margin-right: 2px;}

/*default boxik clearing hack*/
.hboxin:after{ content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden; }
.hboxin{display: inline-block;}
/* Hides from IE Mac \*/
* html .hboxin {height: 1%;}
.hboxin{display:block;}
/* End Hack */


/*boxik vpravo*/
#right .hbox, .w2 .hbox{
    border: 1px solid #EEE;
}
#right .hbox h4, .w2 .hbox h4{
    color: #369;
    background: #EEE;
}


/* vrsek - big boxik a malej boxik */
.w1,.w2{
 float: left; position: relative;
}
.w1{width: 69%;}
.w2{width: 31%;}

a:hover{ color: #F00 !important;}
#m14 {display:none !important}
#mainmenu {
    position: absolute;
    background: url('bgmenu.gif') repeat-x;
    color: #FFF;
    width: 100%;
    height: 26px;
    top: 86px;
    line-height: 26px !important;
    font: bold 12px Arial;
    text-transform: capitalize;
}
#mainmenu li {
    list-style-image: none !important;
    background: none !important;
    margin: 0;
    padding: 0;
    float: left;
    display: block;
}
#mainmenu li:hover a, .menuhl a {
    color: #FFA500 !important;
}
#mainmenu a {
    float: left;
    display: block;
    padding: 0 9px;
    background: url('separator.jpg') 0 0 no-repeat !important;
    color: #FFF;
    text-decoration: none;
    height: 26px;
}
#m6 a{
    margin-left: 12px;
}
#mainmenu img {
    margin-top: 8px;
}
.hovermenu{ background: #3B3B3B url('hovermenu.jpg') repeat-x; padding: 4px 12px 8px 4px; border-right: 1px solid #AAA;border-bottom: 1px solid #AAA}
.hovermenu a{ cursor: pointer; color: #FFF; display: block; line-height: 14px;}
.hovermenu a:hover{color:#FFA500 !important}
.hovermenu li{background:url('hmli.gif') 2px 50% no-repeat}

#novinky .tmppg, #novinky .tmppg a{ color: #FFF; font-weight: bold; padding: 1px 1px 0 0;}
body, table, form{ font: 10px Verdana;}
body{ background: #5b7b89 url('bg.gif') center top repeat-y;}
#wrap{ background: #FFF !important;}
a{ color: #000;}
td, th{ vertical-align: top;}
.clr{clear:both}
.hl{color:red !important}
html,body{ text-align:center;}
#wrap{width:960px; text-align:left; margin-left:auto; margin-right:auto;overflow:hidden}
#bddiskuse_mistnost #wrap{overflow:visible  !important}
#main { top: 113px;}
#vrsek{
    position: relative;
    height: 112px;
    background: #166DB9 url('bg_top.gif') no-repeat;
}
#logo{ position: absolute; top: 0px; left: 0px; width: 304px; height: 85px;}
#cas{ position: absolute; left: 336px; top: 2px;}
#banner{ position: absolute; right: 0px; height: 60px; top: 0px; width: 468px; border-left: 1px solid #11478A; border-bottom: 1px solid #11478A; background: #11478A;}
#svatek{ position: absolute; top: 73px; right: 0; padding: 1px 4px 1px 18px; font-style: italic; letter-spacing: 1px; background: #11478A url('h_top_m.gif') top left no-repeat;}
#svatek, #svatek a{ color: #99F; text-decoration: none;}
.inp{ border: 1px solid #08F; background: #FFF; font: 10px Verdana;}
/*
.srch{
    height: 17px !important;
    line-height: 17px !important;
    background: #FFF url('/gfx/search.png') 2px 1px no-repeat;
    padding-left: 20px;
    vertical-align: top;
    font-size: 12px;
}
*/
input.srch{background}
.btn{ color: #FFF; font: 10px Verdana; background: #004 url('bg_box_hd.gif'); border: 1px solid #004; padding: 0px 2px; _padding: 0px; _border: none; height: 16px; line-height: 16px; text-decoration: none !important;}
.btn:hover{ color: orange;}
input[type='checkbox']{ border: none !important;}
.cloud a{ text-decoration: none;}
.cloud .hboxin{ margin-left: 10px; text-align: justify !important;}
.fc1{ color: #C96B00;}
.fc2{ color: #0098F0;}
.fc3{ color: #000;}
.bg1{ background: #000 url('bg_hd.gif');}
.bg2{ padding: 4px; background: #CCC;}
.bg3{ background: #0098F0;}
h4{ margin: 0 0 5px 0; padding: 1px 4px; color: #FFF; font: bold 11px Thaoma;}
h4 a{ color: #FFF; font-weight: bold;}
h4.sub{ color: #000; margin: 0 0 2px 0; padding: 4px 0 4px 5px; border-bottom: 1px solid #BBB;}
#login .bg2{ padding: 8px 10px 4px 10px;}
#login .inp{ margin-bottom: 4px;}
#foot{
        margin: 2em 1em 0 1em;
        border-top: 4px solid #EFEFEF;
        background: #F9F9F9;
        text-align: center;
        padding: 1em;
}
.ank{ padding-left: 20px;}
h1 { margin: 0; padding: 5px; font: 29px Trebuchet MS; font-weight: bold;}
h3{ margin: 1.5em 0 0 0; padding: 2px; font: bold 1.1em Trebuchet MS; border-bottom: 1px solid #DDD;}
.zahlavi, .box h2{ background: #BFCAD3 url('hd.gif'); border: 1px solid #BFCAD3; font: bold 12px verdana; text-align: center; padding: 2px;}
.zahlavi, .box h2, .box h2 a{ color: #008;}
.lst{ width: 100%; border-collapse:collapse;}
.lst td, .lst th{ border: 1px solid #DDD; padding: 2px;}
.lstodd{ background-color: #F7F7F7;}
.lsteven{ background-color: #F7F7F7;}
.lsteven:hover, .lstodd:hover{ color: #000 !important; background: #EEF !important;}
.abcrow{color: #999}
.abcrow a{ padding: 0 4px;}
table table .abcrow a{ padding: 0 2px;}
th{ font-weight: bold; font-size: 110%; background: #CCE1FF url('sub.gif') repeat-x; padding: 2px; border-bottom: 1px solid #999; border-right: 1px solid #999; text-align:left;}
.clanek th{ color: #000; background: #DDD; border: none;}
.ico{ background: #000; width: 42px; _width: 40px;}
.ico img, img.ico{ border: 1px solid #999; height: 50px; width: 40px;}
.icohl img{ border: 1px solid #F00; height: 50px; width: 40px;}
.ico img:hover{border:1px solid #000}
.level0,.level1,.level2,.level3,.level4,.level5,.level6{ display: block; position:relative; font-size:3px; width:39px; height:4px; border:1px solid #000; background-position:bottom;}
.level0{background-image:url("level0.gif")}
.level1{background-image:url("level1.gif")}
.level2{background-image:url("level2.gif")}
.level3{background-image:url("level3.gif")}
.level4{background-image:url("level4.gif")}
.level5{background-image:url("level5.gif")}
.level6{background-image:url("level6.gif")}
.dskbox{ border-bottom: 1px solid #CCC; border-right: 4px solid #CCC;}
.dskbox .ico{ margin-right: 4px;}
.new{ background: #FFF;}
.combox{
    width: 500px;
    border: 1px solid #BFCAD3;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
.ll, .dskpoz{ color: #999;}
.clanek h1 { border-bottom: 1px solid #BBB; margin-bottom: 10px;}
.clanek{ text-align: justify; font: 14px Trebuchet MS; padding: 0 8px 0 8px;}
.clnkrd{ margin-right:158px; padding-right:7px; border-right:1px dashed #BBB;}
.picl, .picr{ background: url('shadow.gif') no-repeat bottom right; margin: 1em 5px 5px 5px;}
.picr{ margin: 1em 0 5px 2em !important;}
.picl p, .picr p{ background: #FFF;}
.picl img, .picr img { display: block; position: relative; background: #5b7b89; border: 1px solid #a9a9a9; margin: -6px 6px 6px -6px; padding: 4px;}
.hodnoceni{margin: 0 auto;}
.hodnoceni td{ padding: 3px 0;}
.box{background-color:#FFF;width:150px;margin: 10px 2px 0 2px}
.box h2{ font-size:10px; padding:1px; font-weight:bold; text-align:center; margin:0px;}
.boxin{ border-left:1px solid #BFCAD3; border-right:1px solid #BFCAD3; border-bottom:1px solid #BFCAD3; background: #DEE1E4; padding: 4px;}
.boxin p{margin:0px;padding:1px;}
.bleft,.bright{}
ul{ list-style: none;}
li { padding-left: 12px; background-color: transparent; background-image: url('li.gif'); background-repeat: no-repeat; background-position: 0px .20em;}
li:hover{ background-image: url('li_hover.gif');}
.boxin li{ list-style-position: outside;}
.brd{border: 1px solid #AAA;}
fieldset{ border: 1px solid #CCC; background: #EBF3FD; padding: 0.5em; margin: 0 2px 1em 2px;}

legend{ font-weight: bold; padding: 1px 4px; color: #FFF; background: #0098F0; _margin-bottom: 0.5em;}

.komentar h3{margin:0px;font-size:14px;padding-bottom:2px;}
.komentar a{color:#FFF}
.komentar .rectext a{color:#000}
.komentar .hl{color:#FF0 !important}
.komentar div{padding:3px;background:#08F;color:#FFF; border-top: 1px solid #000;}
.komentar{background: #CCF;margin-right:0.5em}
.komentar p{padding:2px;}
.tabarea .icohl{ border: none;}
.tabarea .ico, .tabarea .icohl{ width:30px; height:36px; margin: 2px;}
.tabarea .ico img, .tabarea .icohl img{ width:28px; height:34px;}
.tabarea .level0, .tabarea .level1, .tabarea .level2, .tabarea .level3, .tabarea .level4, .tabarea .level5, .tabarea .level6{ display: none;}
#bduzivatel #tmpmi .ico{ background: url('shadow.png') no-repeat bottom right !important; padding: 0px 5px 5px 0px; margin: 5px 0 0 5px;}
#bduzivatel .foto{border: 2px solid #11478A !important}
#bduzivatele .userbox{margin: 0 0px 10px 17px; width:210px}
#bdlyric_rewrite hr{ display:none;}
#bdlyric .clanek p{line-height: 1.5em }
#player .tac{ background: url('bg_box_hd2.gif'); height: 18px;}
.trailer{ background: url('/gfx/film.png') 2px 6px no-repeat; padding: 0.5em 0 0.5em 1.5em; line-height: 16px;}
#b_uvitani .hboxin{ height: 1%;}
#b_uvitani a{ width: 88px; height: 28px; display: block; float: left; font: bold 12px Verdana; color: #FFF; padding: 6px 0 0 26px; text-decoration: none; margin: 0 1px; _margin: 0 0px;}
#b_uvitani a:hover{ color: #FFF !important; text-decoration: underline;}
#b_uvitani .icoh{ background: url('ihudba.gif') no-repeat;}
#b_uvitani .icof{ background: url('ifilm.gif') no-repeat;}
#b_uvitani .icos{ background: url('isms.gif') no-repeat;}
#b_uvitani .icot{ background: url('itahaky.gif') no-repeat;}
#novinky h2{
        font: bold 12px Tahoma;
        color: #000;
        margin: 0 0 7px 0;
        padding: 4px 0 1px 2px;
        border-bottom: 1px solid #DDD;
}

#novinky p{ text-align: justify; font: 10px Verdana; margin: 0;padding:0 0 0px 70px;}
#novinky .date{ float: right; color: #A3A3A3;line-height:24px}
#novinky img{ float: left; margin:2px; border: 1px solid #BBB;}
#novinky .fc1{color: #C96B00;margin-left:4px;}
#b_login .btn{margin:4px 0 0 0;}
#b_login .fr{ float: none; position: absolute; left: 140px; top: 4px;};
.hzj1{font-size:1.3em}
.hzj2{font-size:1.6em}
.hzj3{font-size:2.0em}
.gigs b{color: #090}
#b_login h4, #b_uvitani h4, #b_afterlogin h4{ background: #57A5EE;}
#submenu{ height: 18px; line-height: 18px; padding: 0; color: #CCF; background: #CCE1FF url('sub.gif') !important; border-bottom: 1px solid #CCC !important; font-weight: normal;}
#submenu a:hover{ text-decoration: underline;}
#submenu a{ padding: 0 1em; color: #008; text-decoration: none;}
.calendar{ width: 100%; border-collapse:collapse;}
.calendar td{ background: #FFF; border: 1px solid #CCC;}
.calendar .lstodd td{ background: #EEE; border: 1px solid #CCC;}
.calendar td, .calendar .ll a{ color: #999 !important;}
.calendar td.hl, .calendar td.hl a{ color: #F00; font-weight: bold;}
.calendar td:hover{ background: #CCF; color: #000 !important;}
.tmpfull td.action{ background: #CFC;}
#pocasi{ width:100%;}
th{ background: #FFECCE url('bg_box_hd4.gif') repeat-x !important; line-height: 18px;}
th, th a{ color: #000 !important;}

#b_videoklip a{
    width:115px;
    overflow: hidden;
    margin: 4px 2px 4px 4px ;
    float:left;
    text-align:center;
}
#b_videoklip .fc2{
    margin: 0;
    text-align: left;
}
#b_afterlogin img{
    margin-top: 4px;
}
.frm th{
    background: transparent !important;
    border: 0;
    text-align: right;
    padding-right: 1em;
    vertical-align: top;
}


#phts a{
    margin: 0 1px;
    text-decoration:none;
}


.ac_over, .ac_over a{
	color: #FFF !important;
}


#bdtelevizni-program .lst table.fw{
    border-collapse: collapse !important;
}
#bdtelevizni-program .lst table.fw td{
    padding: .75em .5em;
}

